/*  
==========================================================
- Theme Style
==========================================================
*/

/* Main Menu Style */
.navbar-toggler {
    border: 1px solid rgba(0,0,0,0.09);
}
.webalive-navbar {
    position: relative;
    width: 100%;
    z-index: 9999;
    display: flex;
    align-items: center;
    min-height: 106px;
    background: #ffffff;
    box-shadow: 0 1px 5px 0 rgba(112, 112, 112, 0.16);
}
.webalive-menu-wrap {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}


.webalive-navbar-brand img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.webalive-main-menu {
    padding: 0;
    margin: 0;
    list-style: none;
}
.webalive-main-menu li {
    position: relative;
    display: inline-block;
    padding: 0;
    margin: 0;
    z-index: 100;
}
a.webalive-navbar-brand {
    position: relative;
    z-index: 22222;
}
.webalive-main-menu li a {
    display: block;
    padding:40px 18px;
    font-size: 14px;
    font-weight:bold;
    font-family: "Bai Jamjuree", sans-serif !important;
    text-transform: uppercase;
    color:#8EC642;
    text-decoration: none;
}
.webalive-main-menu .current-menu-item a,
.webalive-main-menu li a:hover{
    color:#44BDED;
}
.webalive-main-menu li > .sub-menu {
    display: none;
    position: absolute;
    top: 64px;
    left: 0px;
    z-index: 10;
    padding: 0px;
    margin: 0px;
    background: #ffffff;
    box-shadow: 0 0 20px 3px rgba(0,0,0,.1);
}
.webalive-main-menu li > .sub-menu li {
    display: block;
    position: relative;
    z-index: 0;
}
.webalive-main-menu li > .sub-menu li a {
    display: block;
    text-decoration: none;
    padding: 10px 15px;
    line-height: 1.5;
    border-bottom: 1px solid rgba(255,255,255, 0.7);
}
.webalive-main-menu li > .sub-menu li ul.sub-menu {
    display: block;
    position: absolute;
    width: 225px;
    left: 100%;
    top: 0%;
    z-index: 1;
    list-style: none;
    padding: 0px;
    margin: 0px;
    background-color: #f1f1f1;
}
.open {
    display: block !important;
}
.hide {
    display: none !important;
}
.fixed-to-top {
    position: relative;
    top: 0;
    left: 0;
    z-index: 100000;
    /* transition: all 0.3s ease-in-out; */
}
.webalive-main-menu .menu-item-has-children {
    padding-right: 10px;
}
.webalive-main-menu > .menu-item-has-children:after {
    content: "\f078";
    position: absolute;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 12px;
    line-height: 1;
    right: 0;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    width: 10px;
}
.webalive-main-menu > .menu-item-has-children:hover::after {
    content: "\f077";
}
.webalive-main-menu > li ul.sub-menu .menu-item-has-children:after {
    content: "\f054";
    position: absolute;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 12px;
    line-height: 1;
    right: 0;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    width: 10px;
}
.webalive-main-menu > li ul.sub-menu .menu-item-has-children:hover::after {
    content: "\f053";
}
.webalive-main-menu > li ul.sub-menu li.menu-item-has-children:after {
    right: 10px;
}
.webalive-navbar-toggler,
.webalive-main-menu li .mb-toggle {
    display: none;
}
.mb-toggle .dashicons {
    margin: 50%;
    transform: translate(-50%, -50%);
}
.current-menu-item > a {
    color: #222;
    font-weight: 500;
}
/* Mega Menu */
.webalive-main-menu .flooring-solution-menu {
    position: unset;
}
.webalive-main-menu>.menu-item-has-children > a {
    position: relative;
}
.webalive-main-menu .flooring-solution-menu>.sub-menu {
    transform: unset;
    left: 0;
    right: 0;
    width: 100%;
    background: #ffffff;
    box-shadow: 0 2px 5px 0 rgba(112, 112, 112, 0.16);
    top:106px;
}
.webalive-main-menu>.menu-item-has-children > a:after {
    content: "\f078";
    position: absolute;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 12px;
    line-height: 1;
    right: 2px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    width: 10px;
}

.webalive-main-menu>.menu-item-has-children:hover > a::after {
    content: "\f077";
}
.webalive-main-menu .flooring-solution-menu > .sub-menu li a {
    padding: 20px 0;
    border-bottom: 1px solid #ebebeb;
    color: #939598;
}
.webalive-main-menu .flooring-solution-menu > .sub-menu li:last-of-type a {
    border-bottom: 0;
}
.webalive-main-menu .flooring-solution-menu > .sub-menu li a:hover{
    color: #44BDED;
}
.webalive-main-menu .flooring-solution-menu>.sub-menu .submenu-caontainer .submenu-wrapper {
    width: 50%;
    padding: 0 100px 0 0;
}
.webalive-main-menu .flooring-solution-menu>.sub-menu .submenu-caontainer .submenu-image-wrapper {
    width: 50%;
    padding: 20px 0;
}
.webalive-main-menu .flooring-solution-menu > .sub-menu .submenu-caontainer .submenu-image-wrapper img {
    width: 400px;
    height: 300px;
    object-fit: cover;
    border-radius: 10px;
}
.webalive-main-menu .flooring-solution-menu>.sub-menu .submenu-caontainer {
    padding: 20px 0 20px 145px;
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.webalive-main-menu .flooring-solution-menu::after{
    display: none;
}
/* Mega Menu End */
/* Portrait and Landscape */
@media only screen
and (max-width: 1279px) {
    .webalive-main-menu li .mb-toggle {
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    color: #333;
    text-align: center;
    line-height: 2.5;
    top: 8px;
    right: 0px;
}
.webalive-main-menu .flooring-solution-menu {
        position: relative !important;
    }
.webalive-main-menu .flooring-solution-menu .mb-toggle {
    top: 12px;
    right: 13px;
    }
    span.mb-toggle.js-hide-mb-nav i {
        transform: rotate(180deg);
    }
.webalive-main-menu > .menu-item-has-children > a::after {
        display: none;
    }
    .webalive-footer .footer-colume-3,
    .webalive-footer .footer-colume-2 {
        padding-left:15px;
    }
   .webalive-footer:before {
        content: '';
        background-size: 63%;
        background-position: bottom left;
    }
    .right-colume-box {
        display: flex;
        position: absolute;
        right: 66px;
        top: 33px;
    }
    .webalive-navbar {
        background-color: #fff;
        min-height: 95px;
    }
    .webalive-navbar .container {
        padding: 0;
    }
    .webalive-brand-wrap {
        padding: 0 15px;
    }
    a.webalive-navbar-brand {
        font-weight: 600;
    }
    a.webalive-navbar-brand,
    a.webalive-navbar-brand:visited,
    .webalive-navbar-toggler {
        color: #fff
    }
    .webalive-brand-wrap {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 60px;
        border-bottom: 1px solid rgba(255,255,255, 0.7);
    }
    .webalive-navbar-toggler {
        display: block;
        width: 40px;
        height: 40px;
        text-align: center;
        line-height: 40px;
        border: 1px solid rgba(255, 255, 255, 0.2);
    }
    .webalive-main-menu {
        display: none;
        width: 100%;
        padding: 0 0px;
        top: 95px;
        background: #fff;
        position: absolute;
        box-shadow: 0 2px 5px 0 rgba(112, 112, 112, 0.16);
    }
    .webalive-main-menu > li {
        display: block;
        border-bottom: 1px solid #f2f2f2;
    }
.webalive-navbar .webalive-main-menu li a {
        padding: 15px 25px;
        font-size: 14px;
    }
    .webalive-main-menu .menu-item-has-children:after {
        display: none;
    }
    .webalive-main-menu li .mb-toggle {
        display: block;
        position: absolute;
        width: 40px;
        height: 40px;
        color: #333;
        text-align: center;
        line-height: 2.5;
        top: 2px;
        right: 0px;
    }
    .webalive-main-menu li ul {
        position: relative;
        width: 100%;
        padding: 0;
        margin: 0;
    }
    .webalive-main-menu li ul li {
        display: block;
        position: relative;
    }
    .webalive-main-menu > li ul.sub-menu {
        display: none;
        width: 100%;
        position: relative;
        top: 0;
        background-color: #fff;
        padding: 0px 0px 0px 10px;
    }
    .webalive-main-menu > li ul.sub-menu > li {
        border-bottom: 1px solid rgba(0,0,0,0.05);
    }
    .webalive-main-menu > li ul.sub-menu li:first-child {
        border-top: 1px solid rgba(0,0,0,0.05);
    }
    .webalive-main-menu > li ul.sub-menu > li:last-child {
        border: 0;
    }
    .webalive-main-menu > li ul.sub-menu > li:only-child {
        border-top: 1px solid rgba(0,0,0,0.05);
    }
    .webalive-main-menu li > .sub-menu li ul.sub-menu {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        background-color: #fff;
        padding: 0px 0px 0px 10px;
    }
    .webalive-main-menu .menu-item-has-children {
        padding-right: 0;
    }
    .webalive-main-menu li > .sub-menu li a {
        padding: 10px 0px;
    }

    .webalive-navbar-toggler::after {
        content: '';
        width: 24px;
        height: 2px;
        background-color:#44BDED;
        position: absolute;
        left: 0;
        top: 15px;
    }
    .webalive-navbar-toggler::after {
        content: '';
        width: 24px;
        height: 2px;
        background-color:#44BDED;
        position: absolute;
        left: 0;
        top: 15px;
    }
    .webalive-navbar-toggler i::after {
        content: '';
        width: 24px;
        height: 2px;
        background-color:#44BDED;
        position: absolute;
        left: 0;
        top: 7px;
    }
    .webalive-navbar-toggler::before {
        content: '';
        width: 24px;
        height: 2px;
        background-color:#44BDED;
        position: absolute;
        left: 0;
        top: 0;
    }
    .webalive-navbar-toggler i::before {
        visibility: hidden;
    }
    .webalive-navbar-toggler {
        display: block;
        right: 10px;
        top:40px;
        width: 24px;
        position: absolute;
        cursor: pointer;
        border: 0;
        color: #dadada;
        z-index: 9;
        width: 36px;
        padding: 2px;
    }
    .webalive-navbar-toggler,
    .webalive-navbar-toggler:before,
    .webalive-navbar-toggler:after,
    .webalive-navbar-toggler.js-hide-nav:before,
    .webalive-navbar-toggler.js-hide-nav:after {
        -webkit-transition: all 200ms ease;
        -moz-transition: all 200ms ease;
        -ms-transition: all 200ms ease;
        -o-transition: all 200ms ease;
        transition: all 200ms ease;
    }
    .webalive-navbar-toggler.js-hide-nav:before {
        moz-transform: rotate(45deg) translateX(6px) translateY(6px);
        -webkit-transform: rotate(45deg) translateX(6px) translateY(6px);
        -o-transform: rotate(45deg) translateX(6px) translateY(6px);
        -ms-transform: rotate(45deg) translateX(6px) translateY(6px);
        transform: rotate(45deg) translateX(6px) translateY(6px);
    }
    .webalive-navbar-toggler.js-hide-nav:after {
        -moz-transform: rotate(-45deg) translateX(5px) translateY(-5px);
        -webkit-transform: rotate(-45deg) translateX(5px) translateY(-5px);
        -o-transform: rotate(-45deg) translateX(5px) translateY(-5px);
        -ms-transform: rotate(-45deg) translateX(5px) translateY(-5px);
        transform: rotate(-45deg) translateX(5px) translateY(-5px);
    }
    .webalive-navbar-toggler.js-hide-nav i:after {
        visibility: hidden;
    }
    .webalive-main-menu .flooring-solution-menu > .sub-menu .submenu-caontainer {
        padding: 20px 60px 0;
        max-width: 100%;
    }
    .webalive-main-menu .flooring-solution-menu > .sub-menu {
        padding: 0;
    }
    .webalive-main-menu .flooring-solution-menu > .sub-menu .submenu-caontainer .submenu-image-wrapper img {
        float: right;
    }
    .webalive-main-menu .flooring-solution-menu > .sub-menu {
        background: #fafafa;
        box-shadow: unset;
        top: 0 !important;
        padding:0;
    }
    .webalive-main-menu .flooring-solution-menu>.sub-menu .submenu-caontainer .submenu-wrapper {
        padding: 0;
    }
    .webalive-main-menu .flooring-solution-menu > .sub-menu li a {
        border-bottom: 0;
        padding: 20px 40px;
    }
}

.webalive-site-content{
    min-height:350px;
}
header .container {
    max-width: 1670px;
}
.right-colume-box{
    display: flex;
}
.webalive-footer{
    min-height:350px;
    background-color:#8EC642;
}
.icon-link-btn ul li.phone-icon svg rect:hover{
    fill:#44BDED;
}
.icon-link-btn ul {
    display: flex;
    gap: 25px;
}
.icon-link-btn ul li{
    display:flex;
    margin: 0;
}
li.phone-icon a {
    display: flex;
    align-items: center;
    gap: 10px;
}
li.phone-icon a span{
    line-height: 1;
}
.webalive-footer {
    min-height: 553px;
    padding: 105px 0px 15px 0px;
    background-color: #8EC642;
    position: relative;
    overflow: hidden;
}
.webalive-footer:before{
    content:'';
    position:absolute;
    background: url(../../assets/img/footer-shape.png) no-repeat;
    width:100%;
    height:525px;
    bottom:0;
    left:80px;
}
.webalive-footer .container{
    max-width:1670px;
    width:100%;
}
.container {
    max-width: 1670px;
}
.webalive-footer a,
.webalive-footer p{
    color:#fff;
    font-size:18px;
    line-height:24px;
    font-family: "Red Hat Text", sans-serif !important;
    font-weight:500;
}
.webalive-footer a:hover{
    color:#fff;
}
.webalive-footer .widget-title{
    color:#fff;
    font-weight:bold;
    text-transform: uppercase;
    font-size:18px;
    line-height:28px;
    margin: 0 0 23px 0;
    padding:0;
}
.webalive-footer .footer-colume-2 ul{
    margin:0;
    padding:0;
}
.webalive-footer .footer-colume-2 ul li{
    list-style-type:none;
}
.webalive-footer .footer-colume-2 ul li a{
    color:#fff;
    font-size:15px;
    line-height:30px;
}
.webalive-footer-widget.widget_media_image{
    margin-top: 160px;
}
.footer-colume-1 .textwidget p{
    position:relative;
    margin-bottom: 18px;
    color:#fff;
}
.webalive-footer .footer-colume-1 .widget-title{
    font-size:25px;
    line-height:33px;
    max-width: 400px;
    margin: 0px 0px 60px 0px;
    padding: 0px;
}
.footer-colume-1 .textwidget  p:nth-child(1){
    text-transform: uppercase;
    font-size:18px;
    font-weight:500;
}
.footer-colume-1 .textwidget  p:nth-child(2){
    padding-left: 38px;
}
.footer-colume-1 .textwidget p:nth-child(2):before {
    content: "";
    background: url(../../assets/img/foo-phone-icon.svg) no-repeat;
    width: 18px;
    height:18px;
    position: absolute;
    left: 0px;
    top:2px;
}
.footer-colume-1 .textwidget p:nth-child(3){
    padding-left: 38px;
}
.footer-colume-1 .textwidget p:nth-child(3):before {
    content: "";
    background: url(../../assets/img/message-icon.svg) no-repeat;
    width: 21px;
    height:14px;
    position: absolute;
    left:0px;
    top: 6px;
}
.menu-social-media-container ul{
    margin:29px 0 0 0;
    padding:0;
}
.menu-social-media-container ul li{
    list-style-type:none;
    margin-bottom: 15px;
}
.menu-social-media-container a{
    display: flex;
    align-items: center;
    font-size:24px;
    text-decoration:none !important;
}
.menu-social-media-container a:hover{
    opacity:0.8;
}
.menu-social-media-container .facebook-icon a:after{
    content:'Facebook';
    color:#fff;
    font-size:15px;
    padding-left: 12px;
}

.menu-social-media-container .linkedin-icon a:after{
    content:'LinkedIn';
    color:#fff;
    font-size:15px;
    padding-left: 12px;
}

.menu-social-media-container .instagram-icon a:after{
    content:'Instagram';
    color:#fff;
    font-size:15px;
    padding-left: 12px;
}
.webalive-copyright-widget p{
    text-align:right;
    font-size:10px;
    text-transform: uppercase;
}

/*header search start*/

.header-search-box{
    display: flex;
    position:relative;
    margin-right: 56px;
}
.header-search-box button{
    border:1px solid #939598 !important;
    outline:0;
    background-color: transparent !important;
    border:0px !important;
    cursor:pointer;
    color:#44BDED;
    position: absolute;
    top: 0;
    padding: 7px;
    font-size: 16px;
}
.header-search-box input{
    outline:0;
    border:1px solid #EBEBEB !important;
    height: 29px;
    font-size:14px;
    font-weight:300;
    -webkit-border-radius:10px !important;
    -moz-border-radius:10px !important;
    border-radius:10px !important;;
    min-width:250px;
    padding-left: 30px !important;
}
.enquirey-btn a {
    background-color: #44BDED;
    text-decoration: none !important;
    padding: 0px 15px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 6px;
    font-size: 10px;
    font-weight: bold;
    font-family: "Bai Jamjuree", sans-serif !important;
}

.enquirey-btn a:hover{
    background-color:#8EC642;
    color:#fff;
}
.footer-colume-3,
.footer-colume-2{
    padding-left:118px;
}
/*header search end*/

/*home banner slider start*/
.landing-slider .description-container {
    position: absolute;
    top: 29%;
    max-width: 594px;
    left: 130px;
}
.landing-slider .upper-text{
    font-size:45px;
    line-height: 55px;
    color:#fff;
    font-family: "Bai Jamjuree", sans-serif !important;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom:20px;
}
.landing-slider .description-text{
    margin-bottom:35px;
}
.landing-slider .description-text,
.landing-slider .description-text p{
    color:#fff;
    font-size:20px;
    font-weight:500;
    font-family: "Bai Jamjuree", sans-serif !important;
}
.landing-slider .learn-more-btn{
    padding:8px 26px;
    background-color: #44BDED;
    border:1px solid #44BDED;
    color: #fff;
    min-width: 155px;
    font-weight: bold;
    font-family: "Bai Jamjuree", sans-serif !important;
    text-transform: uppercase;
    font-size: 15px;
    border-radius: 10px;
    text-decoration: none !important;
    text-align: center;
    display: inline-block;
    margin-right: 18px;
}
.landing-slider .learn-more-btn:hover{
    background-color:#8EC642;
    border:1px solid #8EC642;
}
.landing-slider .watch-video-btn{
    padding:8px 15px;
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
    min-width: 155px;
    font-weight: bold;
    font-family: "Bai Jamjuree", sans-serif !important;
    text-transform: uppercase;
    font-size: 15px;
    border-radius: 10px;
    text-decoration: none !important;
    text-align: center;
    display: inline-block;
    position:relative;
}
.landing-slider .watch-video-btn:before {
    content: "";
    background: url(../../assets/img/play-btn.svg) no-repeat;
    width:17px;
    height: 15px;
    display: inline-block;

}

.landing-slider .watch-video-btn:hover{
    background-color:#44BDED;
    border:1px solid #44BDED;
    color:#fff;
}

.landing-slider .owl-carousel button.owl-dot {
    width:11px;
    height:11px;
    background-color:#E5E5E5;
    border-radius:50%;
    outline:0 !important;
    margin: 0 6px;
}
.landing-slider .owl-carousel button.owl-dot.active:hover,
.landing-slider .owl-carousel button.owl-dot.active {
    background-color:#ffffff;
}
.landing-slider .owl-dots {
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 34px;
}
/*home banner slider end*/

/*testimonial slider start*/
.description-container p{
    color:#ffffff;
    font-size:20px;
    font-weight:500;
}
.designation-container{
    color:#fff;
    text-transform: uppercase;
}
.testimonial-slider .slider-item-container{
    text-align:center;
}
.testimonial-slider .owl-carousel button.owl-dot {
    width:11px;
    height:11px;
    background-color:#E5E5E5;
    border-radius:50%;
    outline:0 !important;
    margin: 0 6px;
}
.testimonial-slider .owl-carousel button.owl-dot.active:hover,
.landing-slider .owl-carousel button.owl-dot.active {
    background-color:#ffffff;
}
.testimonial-slider .owl-dots {
    text-align: center;
    margin-top:38px;
}
/*testimonial slider end*/

/*client slider section start*/
.Logo-slider .owl-carousel .owl-item img {
    display:block;
    width: auto;
}
.Logo-slider .slider-item-container.item {
    display: flex;
    align-items: center;
    height: 109px;
    justify-content: center;
    padding:0 25px;
}
.Logo-slider .owl-nav {
    display: flex;
    width: 100%;
    justify-content: space-between;
    position: absolute;
    top: 31%;
}
.Logo-slider button {
    outline:0;
}

.Logo-slider button span{
    font-size:0;
}
.Logo-slider .owl-prev{
    background: url(../../assets/img/client-slider-arrow.svg) no-repeat !important;
    width: 17px;
    height: 20px;
    display: inline-block;
    font-size: 0;
    margin-left: -45px;
}
.Logo-slider .owl-prev:hover{
    background: url(../../assets/img/arrow-hover.svg) no-repeat !important;
}
.Logo-slider .owl-next{
    background: url(../../assets/img/client-slider-arrow.svg) no-repeat !important;
    width: 17px;
    height: 20px;
    display: inline-block;
    font-size: 0;
    transform: rotate(180deg);
    margin-right: -45px;
}

.Logo-slider .owl-next:hover{
    background: url(../../assets/img/arrow-hover.svg) no-repeat !important;
    transform: rotate(180deg);
}
/*client slider section end*/

.box-border-button .elementor-button{
    background-color:transparent !important;
    text-decoration:none !important;
}
.flooring-colume-box:hover .elementor-button{
    background-color:#44BDED !important;
    border:1px solid #44BDED !important;
}
.flooring-colume-box .image-box a{
    position: relative;
    display: block;
}
.flooring-colume-box .image-box a:before{
    content: '';
    width: 100%;
    height: 100%;
    background-color:#939598;
    position: absolute;
    border-radius: 10px;
    mix-blend-mode: multiply;
    opacity: 0.4;
}
.flooring-colume-box:hover .image-box a:before{
    opacity: 100;
}
.blue-button .elementor-button{
    background-color:#44BDED !important;
    text-decoration:none !important;
    border:1px solid #44BDED !important;
}
.blue-button .elementor-button:hover {
    background-color:#8EC642 !important;
    border:1px solid #8EC642 !important;
}
.border-button .elementor-button{
    background-color:transparent !important;
    text-decoration:none !important;
    border:1px solid #fff !important;
}
.border-button .elementor-button:hover {
    background-color:#8EC642 !important;
    border:1px solid #8EC642 !important;
}
/*gallery start*/
.gallery-slider .owl-carousel button.owl-dot {
    width:11px;
    height:11px;
    background-color:#D2ECF7;
    border-radius:50%;
    outline:0 !important;
    margin: 0 6px;
}
.gallery-slider .owl-carousel button.owl-dot.active:hover,
.gallery-slider .owl-carousel button.owl-dot.active {
    background-color:#44BDED;
}
.gallery-slider .owl-dots {
    text-align: center;
    width: 100%;
    margin-top: 26px;
}
.gallery-slider .item.small-image{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.gallery-slider .item.large-image img {
    height:777px;
    object-fit: cover;
}
.gallery-slider .item.small-image img {
    height:377px;
    object-fit: cover;
}

.gallery-slider .owl-carousel {
    display: flex;
    flex-wrap: wrap;
    /*margin: -10px;*/ /* Adjust for column gap */
}

.gallery-slider .item {
    flex: 1;
    margin: 10px; /* Adjust for column gap */
}

.gallery-slider .item img {
    width: 100%;
    border-radius:10px;
}


@media (max-width: 768px) {
    .gallery-slider .item {
        flex: 0 0 100%; /* Full width on smaller screens */
    }

}


/*gallery end*/

.testimonials-section:before{
    content:'';
    mix-blend-mode: multiply !important;
}

/*error page start*/

section.error-404.not-found {
    text-align: center;
    padding: 106px 0px 127px 0px;
}
section.error-404.not-found .page-title {
    color: #000;
}
section.error-404.not-found h1 {
    font-size: 72px;
    color:#8EC642;
}
/*error page end*/
.inner-common-header{
    padding:30px 0px;
}
.inner-common-header h1 {
    color: #8EC642;
    text-align: center;
    font-size: 35px;
    line-height: 45px;
    text-transform: uppercase;
}

.contact-info h3{
    margin:0 0 10px;
}
.contact-info a{
    font-size:15px;
    line-height: 22px;
    color: #fff;
    text-decoration: none;
}
.contact-info a:hover{
    color: #fff;
    text-decoration: underline;
}

/*blog listing start*/

.blog-listing-box .blfe-post-grid-item-inner img{
    height:330px !important;
    border-radius:10px;
}
.blog-listing-box .blfe-post-grid-item .blfe-post-grid-item-inner .blfe-post-grid-details {
    padding: 15px 0 !important;
    background-color: transparent;
    min-height: auto;
}
.blog-listing-box .blfe-post-grid-item {
    position: relative;
    overflow: hidden;
    box-shadow: 0 0px 0px 0px rgba(0,0,0,.07) !important;
}
.blog-listing-box  .blfe-post-grid-title a {
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
    color:#939598 !important;
}
.blog-listing-box  .blfe-post-grid-title a:hover{
    color:#8EC642 !important;
}
.blog-listing-box a{
    text-decoration: none !important;
}
.blog-listing-box .blfe-post-read-more a{
    text-decoration: none !important;
}
.blfe-post-grid-item .blfe-post-read-more .blfe-read-more-btn-wrapper .blfe-read-more-btn-text {
    color: #939598;
}
.blfe-post-grid-item .blfe-post-read-more .blfe-read-more-btn-wrapper .blfe-read-more-btn-text:hover {
    color: #8ec642;
}
/*blog listing end*/

/*single blog post start*/
.single-post .top-img-ti{
    padding-top:90px;
    position:relative;
}
.single-post .top-img-ti:before{
    content:'';
    background-color:#8EC642;
    width:100%;
    height:655px;
    top:0;
    left:0;
    position:absolute;
}
.single-post .top-img-ti .container{
    position: relative;
    z-index:1;
}
.single-banner-image{
   height:714px;
}
.single-post .top-img-ti .post-thumbnail{
    height:100%;
}
.single-post .top-img-ti .post-thumbnail img{
    height:100%;
    border-radius: 10px;
    width: 100%;
    object-fit: cover;
}
.single-post .top-img-ti .entry-header h1 {
    color: #8EC642;
    font-size: 35px;
    line-height: 45px;
    max-width: 950px;
    margin: 0 auto;
    margin: 76px auto 30px;
    text-transform: capitalize;
}
.single-post .entry-content{
    max-width:950px;
    margin:0 auto;
}
.single-post .entry-content h1,
.single-post .entry-content h2,
.single-post .entry-content h3,
.single-post .entry-content h4,
.single-post .entry-content h5,
.single-post .entry-content h6{
    color: #939598;
    font-weight: 500;
    text-transform: uppercase;
}
.single-post .entry-content p{
    font-size:20px;
    line-height:28px;
    color:#939598;
}
/*single blog post end*/

.read-more-btn .elementor-button:hover {
    background-color: #fff !important;
    border: 1px solid #fff !important;
    color:#44BDED !important;
}
.related-post-section {
    max-width: 1360px;
    margin: 0 auto;
    padding:100px 20px 100px 20px;
}

body.blog .related-posts {
    display: grid;
    flex-wrap: wrap;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    grid-gap: 70px 25px;
    padding:0 15px;
}
body.blog  .related-posts img {
    height: 266px;
}
 .related-posts{
    display: grid;
    flex-wrap: wrap;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    grid-gap: 0 25px;
}
 .related-posts img{
    width:100%;
    height:300px;
    border-radius:10px;
    object-fit:cover;
}
 .related-posts h3{
    margin:12px 0 15px 0;
    padding:0;
    line-height:26px;
}
 .related-posts h3 a{
    color:#939598;
    font-size:18px;
    line-height:26px;
    font-weight:600;
    margin-top: 23px;
    margin-bottom: 12px;
    text-decoration: none;
     transition:  all ;
}
 .related-posts h3 a:hover{
    color: #8EC642;
}
.related-post-section h2{
    margin:0 0 25px 0;
    padding:0;
    font-size:29px;
    color:#8EC642;
    line-height:37px;
    min-height: 40px;
    font-family: "Bai Jamjuree", sans-serif !important;
    font-weight:bold;
    text-transform: uppercase;
}
.related-post-section .read-more{
    text-transfrom:uppercase;
    color:#939598;
    text-decoration:none !important;
}
.related-post-section .read-more:hover{
    color:#8EC642;
}

/*contact from css start*/
.contact-from .double-input{
    display: grid;
    grid-template-columns: repeat(2,minmax(0,1fr));
    grid-gap: 0 20px;
}
.contact-from input{
    width:100%;
    height: 42px;
}
.contact-from textarea:focus,
.contact-from input:focus{
    border:1px solid #2D84C7;
    /*box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);*/
}
.contact-from br{
    display:none;
}
.contact-from label {
    margin-bottom: 2px;
    color: #939598;
    font-size: 15px;
    font-weight: 400;
    font-family: 'Bai Jamjuree';
}
.contact-from .submit-button {
    text-align:left;
    margin-top:20px;
}
.contact-from textarea{
    height:188px;
}
.contact-from p {
    margin-bottom: 25px;
}
.submit-button input[type="submit"]{
    min-width: 197px;
    width: auto;
    cursor:pointer;
    font-family: "Bai Jamjuree", Sans-serif;
}
.contact-from .wpcf7-spinner {
    position: absolute;
    margin: 11px -46px;
}
.wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
    border-color:#44BDED !important;
    text-align: center;
    font-size: 15px;
    color: #000;
    border-radius: 10px;
    padding: 6px 10px;
}
.wpcf7-not-valid-tip {
    color: #ff0000;
    font-size: 15px;
    font-weight: normal;
    display: block;
}

/*contact from css end*/
.content-white ul li{
    color:#fff;
}

.content-white p{
    color:#fff;
    font-size:15px;
    line-height:22px;
}
.thumnail-slider-part .swiper-slide-inner img{
    height:680px;
    width:100%;
    object-fit: cover;
}
.thumnail-slider-part  .swiper-pagination-bullet{
    width:11px;
    height:11px;
    border-radius:50%;
    background-color:#E5E5E5 !important;
    opacity:100;
}
.thumnail-slider-part  .swiper-pagination-bullet-active{
    background-color:#FFFFFF !important;
}
.thumnail-slider-part .swiper-pagination-bullets{
    bottom:40px !important;
}

/*search start*/
.search-results .page-title{

}
.search-results span.byline {
    display: none !important;
}
.search-results .entry-footer{
    display: none !important;
}

.search-results article .entry-summary {
    margin: 20px 0 0;
}

.search-results article h2 a{
    font-size: 28px;
    line-height: 1.45;
    color:#8EC642;
    text-decoration:none;
}
.search-results article h2 a:hover{
    color:#44BDED;
}
body .page-id-6{
    overflow-x:hidden;
}
.search-results .webalive-site-main .entry-header {
    text-align: center;
}

.search-results .webalive-site-main .entry-header {
    text-align: left;
}
.search-results .webalive-content-area {
    margin-top:80px;
    margin-bottom: 140px;
}
.search-results .posts-navigation a{
    background-color: #44BDED;
    text-decoration: none !important;
    padding: 12px 20px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 6px;
    font-size: 11px;
    font-weight: bold;
    font-family: "Bai Jamjuree", sans-serif !important;
}
.search-results .posts-navigation a:hover{
    background-color: #8EC642;
}
.search-results .webalive-content-area  .post-thumbnail{
    display:none;
}
.search-results .webalive-site-main article {
    border-bottom: 1px solid #f1f1f1;
    margin: 0 0 30px;
    padding: 0 0 30px;
}
.search-no-results .webalive-site-content .col-md-3,
.search-results .webalive-site-content .col-md-3{
    display:none !important;
}
.search-no-results .webalive-site-content .col-md-9,
.search-results .webalive-site-content .col-md-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
section.no-results.not-found {
    text-align:center;
    margin-top:120px;
}
section.no-results.not-found .search-form{
    display:none;
}
/*search end*/
.our-commintement-inner-title h3{
    margin:10px 0 !important;
}

.gallery-section a {
    display: block !important;
}
/*responsive end*/
.main-gallery-section .flooring-colume-box .image-box a:before{
    background-color: #646464;
    opacity: 0.6;
}
.main-gallery-section .flooring-colume-box:hover .image-box a:before{
    opacity: 100;
}


.flooring-colume-box .flooring-content-part{
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
    opacity:0;
}
.flooring-colume-box:hover .flooring-content-part{
    opacity:100;
}

/*subscribe css input box start*/
.news-letter-box{
    display:flex;
    gap: 15px;
    max-width:820px;
    margin:0 auto;
}
.subscribe-section .news-letter-box input{
    background-color: #fff;
    width:100%;
    height: 42px;
}
.news-letter-box input[type="submit"]{
    border-color: #8EC642;
    background: #8EC642;
    height:42px;
    min-width: 140px;
    cursor:pointer;
}
.news-letter-box input[type="submit"]:hover{
    color:#44BDED;
    background-color:#ffffff;
    border-color: #ffffff;
}
.news-letter-box p{
    margin-bottom:0;
}
.news-letter-box span.wpcf7-spinner {
    position: absolute;
    margin: 10px -33px;
}
.subscribe-section .wpcf7-response-output,
.subscribe-section .wpcf7 form.sent
.subscribe-section .wpcf7-response-output,
.subscribe-section .wpcf7 form.invalid
.subscribe-section .wpcf7-response-output,
.subscribe-section .wpcf7 form.unaccepted
.subscribe-section .wpcf7-response-output,
.subscribe-section .wpcf7 form.payment-required
.subscribe-section .wpcf7-response-output {
    border-color: #44BDED !important;
    text-align: center;
    font-size: 15px;
    color: #fff !important;
    border-radius: 10px;
    padding: 6px 0px;
    margin: 12px 0 0 0 !important;
}

.subscribe-section .wpcf7-not-valid-tip {
    color: #ff0000;
    font-size: 14px;
    font-weight: normal;
    display: block;
}

/*subscribe css input box end*/

.pdf-link-list a {
    color: #000;
    transition: none;
}
.pdf-link-list a span{
    transition: none !important;
}
.pdf-link-list a:hover,
.pdf-link-list a:hover span
{
    color: #44BDED !important;
}
.company-overview-content p {
    margin: 0 0 5px 0;
}

.video-btn {
    width: 155px !important;
    overflow: hidden;
    height: 40px;
    border: 1px solid #fff;
    border-radius: 9px;
    transition: all .3s;
}
.video-btn:hover {
    border: 1px solid #8EC642;
    background: #8EC642;
}
.video-btn img{
    display: none !important;
}
.video-btn .elementor-custom-embed-play:after{
    content: "Watch Video";
    font-weight: bold;
    font-family: "Bai Jamjuree", sans-serif !important;
    text-transform: uppercase;
    font-size: 15px;
    color: #fff;
}
.video-btn .elementor-custom-embed-play  {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    gap: 8px;
}
.flooring-colume-box .resource-content-box{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity:0;
}
.flooring-colume-box:hover .resource-content-box{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity:1;
}


/*Hack*/
.height-100 > .elementor-element {
    height: 100%;
}
.grecaptcha-badge {
    display: none !important;
}

/*offer slider section start*/
.hero-slide-show .item-container .item-img img{
   height:335px;
   width:100%;
   object-fit:cover;
   border-radius:10px;
}
.hero-slide-show .item-container{
    margin:0 10px;
    position:relative;
}
.hero-slide-show .item-container .item-name-cont {
    position: absolute;
    bottom:30px;
    text-align: center;
    width: 100%;
    color:#fff;
}
.hero-slide-show .item-container .item-name-cont .item-title {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    line-height:29px;
    color:#fff;
}
.hero-slide-show .owl-nav {
    display: flex;
    width: 100%;
    justify-content: space-between;
    position: absolute;
    top:45%;
}

.hero-slide-show button {
    outline: 0;
    width: 50px;
    height: 50px;
    background-color: #ffffff !important;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}
.hero-slide-show button:hover {
    background-color:#44BDED !important;
}
.hero-slide-show button span{
    font-size:0;
}
.hero-slide-show .owl-prev{
    margin-left: -12px;
}
.hero-slide-show .owl-next{
    margin-right: -12px;
}
.hero-slide-show .owl-prev span{
    background: url(../../assets/img/client-slider-arrow.svg) no-repeat !important;
    width: 17px;
    height: 20px;
    display: inline-block;
    font-size: 0;
    margin-left: -7px;
}
.hero-slide-show button.owl-prev:hover span{
    background: url(../../assets/img/client-slider-arrow-white.svg) no-repeat !important;
}
.hero-slide-show .owl-next span{
    background: url(../../assets/img/client-slider-arrow.svg) no-repeat !important;
    width: 17px;
    height: 20px;
    display: inline-block;
    font-size: 0;
    transform: rotate(180deg);
    margin-right: -7px;
}

.hero-slide-show button.owl-next:hover  span{
    background: url(../../assets/img/client-slider-arrow-white.svg) no-repeat !important;
    transform: rotate(180deg);
}

/*offer slider section end*/
.red-hat-text-font .elementor-heading-title{
    font-family: "Red Hat Text", Sans-serif !important;
}
.get-a-quote-section .submit-button{
    text-align:center;
}

.video-section {
    background-repeat: no-repeat !important;
    background-size:5% !important;
}
.blog h1.page-title {
    text-align: center;
    padding:50px 0px 23px 0;
    color: #8ec642;
}

.single-post .e-blog-sh {
    max-width:1015px;
    margin: 0 auto;
    padding: 0 30px;
}
.single-post ul.post-sharer {
    display: flex;
    gap: 20px;
    margin:0;
    padding:0;
}
.single-post ul.post-sharer li{
   list-style-type: none;
}
.single-post ul.post-sharer li a{
    font-size:23px;
}
.single-post .e-blog-sh .show-share{
    color:#939598;
}
.related-posts-container a.read-more{
    color:#939598;
    text-decoration:none;
}
.related-posts-container a.read-more:hover{
    color:#8EC642;
    text-decoration:none;
}

/*pagination start*/
.pagination-container {
    text-align: center;
    padding:40px 20px 65px 20px;
    display: flex;
    justify-content: center;
    gap: 5px;
}

.pagination-container a{
    background: transparent;
    border-radius: 28px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 12px;
    color: #000 !important;
    font-size:16px;
    font-weight:500;
    text-decoration:none !important;
}
.pagination-container .page-numbers.current{
    background: #44BDED;
    border-radius: 28px;
    color:#fff;
    width: 45px;
    height: 45px;
    display:flex;
    align-items: center;
    justify-content: center;
    margin-right:12px;
    font-size:16px;
    font-weight:500;
}
.pagination-container .next.page-numbers{
    margin-right:0;
}
.pagination-container .prev.page-numbers,
.pagination-container .next.page-numbers{
    background: url(../../assets/img/blog-right-arrow.svg) #EBEBEB no-repeat center;
    width:45px;
    height:45px;
    display: block;
    font-size:0;
    border-radius: 50%;
}
.pagination-container .prev.page-numbers:hover,
.pagination-container .next.page-numbers:hover{
    opacity:0.8;
}
.pagination-container .prev.page-numbers{
    transform: rotate(180deg);
}
/*pagination end*/